<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.siyeh.ipp.junit.DataPointHolderConversionIntention void invoke(com.intellij.modcommand.ActionContext, com.intellij.psi.PsiIdentifier, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ipp.junit.DataPointHolderConversionIntention.DataPointsHolder com.intellij.psi.PsiMember holder()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ipp.junit.DataPointHolderConversionIntention.DataPointsHolder com.intellij.psi.PsiAnnotation annotation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ipp.junit.DataPointHolderConversionIntention.DataPointsHolder boolean equals(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ipp.junit.DataPointHolderConversionIntention com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, com.intellij.psi.PsiIdentifier)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ipp.junit.DataPointHolderConversionIntention.DataPointsHolder int hashCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ipp.junit.DataPointHolderConversionIntention.DataPointsHolder java.lang.String toString()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
